
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@600&family=Poppins:wght@100;300;400;600&display=swap');
body{font-family: 'Poppins', sans-serif;}
h2 h3 h4{font-family: 'Poppins', sans-serif !important;}
p {line-height: 24px; text-align: justify;}
a,.home-products-bg .home-products-box a span,.home-team-bg .home-team-box,.home-team-bg .home-team-box img { outline: 0!important; color: #404040; -webkit-transition: color .4s, background-color .4s; -moz-transition: color .4s, background-color .4s; -o-transition: color .4s, background-color .4s; transition: color .4s, background-color .4s; -webkit-transition: all .4s ease-in-out; -moz-transition: all .4s ease-in-out; -o-transition: all .4s ease-in-out; transition: all .4s ease-in-out; -webkit-transition: all .4s ease; -moz-transition: all .4s ease; -o-transition: all .4s ease; transition: all .4s ease;}
a:hover {text-decoration: none;color: #a8bf05;}
.pad0 {padding: 0;}
strong {font-weight: 600 !important;}
.back-to-top { position: fixed; z-index: 1000; bottom: 8em; right: 15px; text-decoration: none; color:rgba(46,45,45,0.5); border-radius: 100px; background: rgba(244,244,244,0.5); font-size: 22px; padding: 8px 10px; display: none; width: 50px; height: 50px; text-align: center; -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.46); -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.46); box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.46);}
.back-to-top:hover { background: rgba(255,255,255, 1); color: rgba(46,45,45,1); text-decoration: none!important;}

#menu-toggle { z-index: 1; position: absolute; bottom: 32%; right: 0;}
.coming-soon { position: relative; font-size: 18px; z-index: 0; width: 100%;}
.coming-soon::before { content: "coming soon . . ."; left: 0px; position: absolute; top: 0px; font-size: 55px; font-weight: 900; color: #f0f0f0; z-index: -1;}
.carousel-inner>.carousel-item>img,.carousel-inner>.carousel-item>a>img { min-width: 100%; max-width: 100%; height: auto;}

/* Carousel Animation delays */
.carousel-inner>.carousel-item>img,.carousel-inner>.carousel-item>a>img { min-width: 100%; max-width: 100%; height: auto;}
.slider .carousel-inner{overflow: unset;}
.slider {margin-top: 0px;}
#carousel-sub .carousel-item:before {display: none;}
.slide1, .slide2, .slide3, .slide4, .slide5, .slide6 {z-index: 1 !important;}
.slide1 a:hover, .slide2 a:hover, .slide3 a:hover, .slide4 a:hover, .slide5 a:hover, .slide6 a:hover { color: #fff;}
.slide1 h3 { animation-delay: 1.5s; font-size: 54px; font-weight: 700; color: #fff; padding: 15px 15px 10px 15px; margin: 0; display: block; line-height: 78px; text-align: left; top: 95px; right:0; position: relative; text-shadow: 2px 2px 5px rgba(0,0,0,0.6);}

.slide2 h3 { animation-delay: 1.5s; font-size: 54px; font-weight: 700; color: #fff; padding: 15px 15px 10px 15px; margin: 0; display: block; line-height: 78px; text-align: left; top: 95px; right:0; position: relative; text-shadow: 2px 2px 5px rgba(0,0,0,0.6);}

.slide3 h3 { animation-delay: 1.5s; font-size: 54px; font-weight: 700; color: #fff; padding: 15px 15px 10px 15px; margin: 0; display: block; line-height: 78px; text-align: left; top: 95px; right:0; position: relative; text-shadow: 2px 2px 5px rgba(0,0,0,0.6);}

.slide1 .carousel-caption { left: 4%; right: unset; top: 20%; bottom: 5%; padding: 10px 0px 20px 20px !important; width: 65%; text-align: right !important; animation-delay: 1s;}
.slide2 .carousel-caption { left: 4%; right: unset; top: 20%; bottom: 5%; padding: 10px 0px 20px 20px !important; width: 65%; text-align: right !important; animation-delay: 1s;}
.slide3 .carousel-caption { left: 4%; right: unset; top: 20%; bottom: 5%; padding: 10px 0px 20px 20px !important; width: 65%; text-align: right !important; animation-delay: 1s;}

.slider .carousel-control-prev{top: unset; bottom: 10px; left: 10px; border-radius: 0px; border: 2px solid #fff; width: auto; opacity: .9;}
.slider .carousel-control-prev .carousel-control-prev-icon{background: url("../img/banner-arrow-left.png") no-repeat; background-position: center; width: 30px; height: 30px; background-size: cover;}
.slider .carousel-control-next{top: unset; bottom: 10px; left: 55px; right: unset; border-radius: 0px; border: 2px solid #fff; width: auto; opacity: .9;}
.slider .carousel-control-next .carousel-control-next-icon{background: url("../img/banner-arrow-right.png") no-repeat; background-position: center; width: 30px; height: 30px; background-size: cover;}
.slider .carousel-control-prev .carousel-control-prev-icon:hover{background-color: rgba(92, 114, 16, 0.8);}
.slider .carousel-control-next .carousel-control-next-icon:hover{background-color: rgba(92, 114, 16, 0.8);}
.slider .carousel-indicators li { display: block !important;
  border-radius: 50%;
  border: 0px solid #a8bf05;
  width: 12px;
  height: 12px;
  margin: 5px;
  background-color: #0a2966!important;
  opacity: 1;}
.slider .carousel-indicators {right: 0; left: unset; bottom: 50%; display: inline-block !important; margin-left: 0;}
.slider .carousel-indicators .active { background: #fff!important; border: 0px solid #002160;}

.btn-white,.btn-one,.btn-one-full,.btn-two,.btn-two-full,.btn-three,.btn-three-full,.btn-four { -webkit-transition: color .4s, background-color .4s; -moz-transition: color .4s, background-color .4s; -o-transition: color .4s, background-color .4s; transition: color .4s, background-color .4s; -webkit-transition: all .4s ease-in-out; -moz-transition: all .4s ease-in-out; -o-transition: all .4s ease-in-out; transition: all .4s ease-in-out; margin-top: 20px; letter-spacing: 1px; text-transform: uppercase; padding: 10px 30px 10px 30px; line-height: 1; font-size: 12px; font-weight: 600; display: inline-block; border-radius: 0px;}
.btn-one { border: 2px solid #002160; color: #002160;}
.btn-one:hover { background: #002160; color: #fff;}
.btn-one-full { border: 2px solid #002160; color: #fff; background: #002160;}
.btn-one-full:hover { border: 2px solid #002160; background: none; color: #002160;}
.btn-two { border: 2px solid #ab0029; color: #002160 !important; border-radius: 25px;}
.btn-two:hover { background: #ab0029; color: #fff !important;}
.btn-two-full { border: 2px solid #ab0029; background: #ab0029; color: #fff;}
.btn-two-full:hover { border: 2px solid #ab0029; color: #ab0029; background: none;}
.btn-three { border: 2px solid #fff; color: #fff;}
.btn-three:hover { background: #fff; color: #9a090c;}
.btn-three-full { border: 2px solid #fff; background:#fff; color: #9a090c;}
.btn-three-full:hover { border: 2px solid #fff; color: #fff; background: none;}
.btn-four { background: #ab0029; color: #fff !important;  border-radius: 10px; font-size: 20px; font-weight: 400;}
.btn-four:hover{ border: 2px solid #ab0029; color: #fff !important;}
.btn-four i{ color: #fff;}
.btn-white { border: 2px solid #fff; color: #fff !important; border-radius: 10px;}
.btn-white:hover { background: #fff; color: #002160 !important;}


.site-container{background:#fff;box-shadow:0 2px 5px 0 rgba(0,0,0,.12);margin:0 auto;max-width:1600px;word-wrap:break-word}
.site-container::after{clear:both;content:" ";display:block}
/* Divider Line */
hr { background-image: -webkit-linear-gradient(left, transparent, rgba(0, 0, 0, 0.2), transparent); background-image: linear-gradient(to right, transparent, rgba(0, 0, 0, 0.2), transparent); border: 0; height: 1px; margin: 22px 0 22px 0;}
hr.short {margin: 11px 0 11px 0;}
hr.tall { margin: 44px 0 44px 0;}
hr.taller { margin: 66px 0 66px 0;}
hr.light { background-image: -webkit-linear-gradient(left, transparent, rgba(255, 255, 255, 0.2), transparent); background-image: linear-gradient(to right, transparent, rgba(255, 255, 255, 0.2), transparent);}
hr.invisible { background: none;}

/* Divider Line */
.text-casenone {text-transform: none !important;}
ul.list { margin: 0; padding: 0 0 0 20px; list-style: none; text-align: left;}
ul.list li { position: relative; padding-left: 15px; padding-bottom: 10px;}
ul.list li a { color: #002160;}
ul.list li a:hover { color: #183f7e;}
ul.list li::before { content: "\f101"; font-family: 'Font Awesome 5 Free'; left: -7px; position: absolute; top: 0; font-weight: 900; color: #183f7e;}
ul.list li.head { font-weight: 700; padding-left: 0;}
ul.list li.head::before { display: none;}
ol.ol-list { margin: 0; padding: 0 0 0 20px; text-align: left;}
ol.ol-list li { position: relative; text-align: justify; padding-bottom: 10px;}
ol.ol-list li a { color: #002160;}
ol.ol-list li a:hover { color: #183f7e;}
.head-main { font-size: 30px; text-transform: uppercase; font-weight: 700; border-bottom: dashed 2px #a8bf05; display: block; width: 100%; padding: 0 50px 10px 0; margin-bottom: 15px;}
.head-one { font-weight: 600; font-size: 18px; padding: 10px; margin-bottom: 10px; background: #002160; color: #fff; width: 100%;}
.head-two { font-weight: 700; font-size: 16px; padding-bottom: 5px; margin-bottom: 15px; border-bottom: 1px solid #002160; width: 100%; line-height: 25px;}
.head-three { font-weight: 600; font-size: 16px; padding: 10px; margin-bottom: 10px; background: #a8bf05; color: #002160; width: 100%;}
.head-four { font-weight: 600; font-size: 16px; padding-bottom: 5px; margin-bottom: 15px; border-bottom: 1px solid #a8bf05; color: #002160; width: 100%;}
.wp-block-cover-image { position: relative; background-size: cover; background-position: 50%; min-height: 430px; width: 100%; margin: 0; display: flex; justify-content: center; align-items: center;}
.wp-block-cover-image.has-background-dim:before { content: ""; position: absolute; top: 0; left: 0; bottom: 0; right: 0; background-color: rgba(0, 0, 0, 0.5);}
.wp-block-cover-image { background-attachment: fixed; background-position: 50% 0;}

.home-story-bg{padding: 60px 0;}
.home-story-text{padding: 0 40px 0 15px;}
.home-story-text h1{color:#a8bf05; margin-bottom: 20px;}
.home-story-text-box{text-align: center; padding-top: 30px;}
.home-story-text-box span{font-size: 48px; font-weight: 600;}
.home-story-text-box i{font-size: 30px; padding-left: 8px;}
.home-story-text-box h3{font-size: 18px;}

.home-why-bg{padding: 20px 0 40px 0; background: linear-gradient(180deg, #ffffff 70%, #002160 30%);}
.home-why-bg .home-why-box{background: #fffbe2;}
.home-why-bg .home-why-box .home-why-text-box{padding: 40px 220px 40px 40px; position: relative; z-index: 0;}
.home-why-bg .home-why-box .home-why-text-box:before { content: ""; position: absolute; top: 0; bottom: 0; right: 0; background: url("../img/footer.png") no-repeat; background-size: cover; width: 200px; height: 382px; opacity: 0.5;}
.home-why-bg .home-why-box .home-why-text-box h2{color:#5c7210; margin-bottom: 30px; font-size: 42px;}

.home-products-bg{padding: 20px 0 40px 0; background: #002160; color: #fff;}
.home-products-bg h2{text-align: center; margin-bottom: 20px;}
.home-products-bg .home-products-box a{padding: 20px; text-align: center; display: block;}
.home-products-bg .home-products-box a img{border-radius: 100px; width: 180px; height: 180px;}
.home-products-bg .home-products-box a h2{color: #fff; margin: 15px 0 15px;}
.home-products-bg .home-products-box a p{color: #fff; text-align: center;color: #a8bf05;}
.home-products-bg .home-products-box a span{color: #fff; font-size: 18px;}
.home-products-bg .home-products-box:hover a span{color: #a8bf05;}

.economy-waste-bg{padding: 40px 0;}
.economy-waste-bg h2{text-align: center; font-size: 54px; font-weight: 200; color: #5c7210;}
.economy-waste-bg ul li:not(.graphic) {max-width: 250px;}
.economy-waste-bg ul li{list-style: none;}
.economy-waste-bg ul { position: relative; display: grid; grid-template-columns: 1fr 480px 1fr; grid-column-gap: 15px; margin-top: 60px; padding: 0;}
.economy-waste-bg ul li:nth-child(1) { grid-row: 1/1; grid-column: 1/1; text-align: right; justify-self: end;}
.economy-waste-bg ul li:not(.graphic) .icon-container { width: 120px; height: 120px; display: inline-flex; align-items: flex-end;}
.economy-waste-bg ul li:not(.graphic) .icon-container img { object-fit: contain; max-width: 120px; max-height: 120px;}
.economy-waste-bg ul li:not(.graphic) .title { text-transform: uppercase; font-size: 20px; margin: 10px 0; line-height: 1; color: #5c7210; font-weight: 600;}
.economy-waste-bg ul li:not(.graphic) p { font-size: 14px; color: #999; margin: 0;}
.economy-waste-bg ul li:nth-child(2) { grid-row: 1/1; grid-column: 3/3; text-align: left;}
.economy-waste-bg ul li:nth-child(3) { grid-row: 2/2; grid-column: 3/3; text-align: left;}
.economy-waste-bg ul li:nth-child(4) { grid-row: 2/2; grid-column: 1/1; text-align: right; justify-self: end;}
.economy-waste-bg ul li.graphic { grid-row: 1/3; grid-column: 2/2; height: 480px; position: relative; overflow: hidden;}
/* .economy-waste-bg ul li.graphic:before { content: ""; position: absolute; top: 50px; left: 50px; bottom: 50px; right: 50px; background: url(../img/circle-inside.png) no-repeat scroll center center; opacity: 0.5; background-size: contain; animation: rotate 200s linear infinite;} */
.economy-waste-bg ul li.graphic:after { content: ""; position: absolute; top: 0; left: 0; bottom: 0; right: 0; background: url(../img/circle-outside.png) no-repeat scroll center center; animation: rotate 500s linear infinite; background-size: contain;}
.economy-waste-bg ul .decoration { content: ""; background: url(../img/circle-middle.png) no-repeat center center; position: absolute; z-index: 0; top: 100px; left: 145px; margin: 0; width: 200px; height: 248px;}
@keyframes rotate {
    0% {
      transform: none;
    }
    100% {
      transform: rotate(3600deg);
    }
  }


.inner-news-bg{padding:30px; margin: 40px 0; background: #f5f5f5;}
.inner-news-bg img:hover{opacity: 0.9;}
.inner-news-bg h2{font-size: 26px;}
.inner-news-bg h3{font-size: 18px;}

.about-bg{padding:30px; margin: 40px 0;}
.faci{ margin-top: 2%;}
.faci .col-md-4{ margin-bottom: 30px;}
.faci img:hover{opacity: 0.9;}
.faci h2{ font-size: 24px; font-weight: 600; color: #002160; display: block; margin-bottom: 20px;}
.faci h3{ font-size: 18px; font-weight: 500; color: #000; display: block; padding-top: 10px; margin-bottom: 30px;}
.welcomeHead{font-size: 30px; color: #002160; text-align: center; font-weight: 600; padding: 4% 0; font-family: 'Playfair Display', serif;}
.welcomeHead span{ font-size: 70px; color: #d4d4d4;  }
.padTB60{ padding: 90px 0 0 0;}
.padTop{ padding-top: 60px;}
.padTop20{ padding-top: 20px;}


.discover{ background:url(../img/discover-background.jpg) no-repeat; background-size: cover;
  position: relative;
  z-index: 0;
  overflow: hidden;
  color: #fff; padding: 90px 0;}
.discover:before {
    background: rgb(23 35 59 / 90%);
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}
.discover h2{ font-size: 38px; font-weight: 600; font-family: 'Poppins', sans-serif;}
.discover-right{ padding: 60px 0 30px 30px;}
.research{ padding: 90px 0;}
.research h3{ font-size: 20px; font-weight: 400; color: #6a6a6a; padding-bottom: 7%;}
.research h2{ font-size: 38px; font-weight: 600; font-family: 'Poppins', sans-serif; color: #0a2966;}
.research-right{ padding: 60px 60px 60px 0px;}
.research h4{ font-size: 20px; font-weight: 600; color: #6a6a6a; padding: 0; margin: 0; padding-top: 4%;}
.research img{margin-bottom: -5%;}
.course{ background:#e5e5e5; padding: 90px 0; border-radius: 50px; text-align: center; color: #002160;}
.course h2{font-size: 24px; font-weight: 600; color: #6a6a6a; padding: 0; margin: 0; padding-bottom: 6%;}
.mT{ margin-top: -9%;}
.course-box.style-1 {
  color: #fff;
  padding: 100px 35px;
  position: relative;
  text-align: center;
  border-radius: 25px;
  transform: translateZ(0px);
  z-index: 1;
  margin-bottom: 30px;
-webkit-box-shadow: 0px 24px 20px -20px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 24px 20px -20px rgba(0,0,0,0.75);
box-shadow: 0px 24px 20px -20px rgba(0,0,0,0.75);
}
.course-box.style-1::before, .course-box.style-1::after {
  bottom: 0;
  content: "";
  left: 0;
  margin: 20px;
  position: absolute;
  right: 0;
  top: 0;
  transition: all 0.3s ease 0s;
  z-index: 3;
}
.course-box.style-1::before {
  border-left: 1px solid #ab0029;
  border-right: 1px solid #ab0029;
  transform: scaleY(0);
  transform-origin: 100% 0 0;
}
.course-box.style-1::after {
  border-bottom: 1px solid #ab0029;
  border-top: 1px solid #ab0029;
  transform: scaleX(0);
  transform-origin: 0 100% 0;
}
.course-box.style-1 .course-box-overlay {
  /*background-color: #fff;*/
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 2;
  transition: all 0.3s ease 0s;opacity: 0.9;
}
.course-box.style-1:hover .course-box-overlay {
  background-color: #ff7395;
  opacity: 0.2;
  border-radius: 25px;
}
.course-box.style-1 > i {
  color:#ab0029;
  display: block;
  font-size: 50px;
  line-height: 64px;
  margin-bottom: 15px;
  position: relative;
  z-index: 4;
}
.course-box.style-1 .course-box-content {
  position: relative;
  z-index: 4;
}
.course-box.style-1 .course-box-content a {
  color:#ab0029;
}
.course-box.style-1 .course-box-content p {
  color:#002160; text-align: center; font-size: 14px;
}
.course-box.style-1 .course-box-content h5 {
  font-size: 18px;
  font-weight: 600;
  color: #002160;
}
.course-box.style-1:hover::before {
  transform: scaleY(1);
}
.course-box.style-1:hover::after {
  transform: scaleX(1);
}
.contact-box{
  -webkit-box-shadow: 1px 11px 17px 6px rgb(0 0 0 / 22%);
  -moz-box-shadow: 1px 11px 17px 6px rgb(0 0 0 / 22%);
  box-shadow: 1px 11px 17px 6px rgb(0 0 0 / 22%);
  padding: 60px;
  background: #fff;
  color: #000;
  border-radius: 25px;
  margin-top: 77px;
}
.contact-box h3{ margin-bottom: 1px;
  color: #ab0029;
  font-size: 24px;
  font-weight: 600;}
  .contact-box p{ padding-bottom: 25px;}
.contact{
  position: relative;
  z-index: 0;
  overflow: hidden;
  color: #fff; padding: 90px 0;}
.contact:before {
  background: #e5e5e5;
  content: "";
  height: 57%;
  left: 0;
  bottom: 20%;
  position: absolute;
  top: 30%;
  width: 100%;
  z-index: -1;
}



.greybg{ background: #fff;}
.home-fac{ padding: 60px 0;} .home-fac h2{font-size: 38px; font-weight: 600; font-family: 'Poppins', sans-serif; color: #0a2966; padding-bottom: 20px;}
.fac-list{ padding: 10px 0; margin: 0px; font-size: 16px; font-weight: 600;} .fac-list li{ list-style: none; width: 49%; padding:2% 1%; float: left;}
.fac-list li i { display: inline-block; padding-right: 15px;  color: #ab0029;}

.home-news{ background:#ab0029; padding: 90px 0; color: #fff; position: relative; z-index: 1;}
.home-news h2{font-size: 24px; font-weight: 400; text-transform: uppercase; font-family: 'Poppins', sans-serif; color: #fff; padding-bottom: 30px;}
.home-news h3{ font-size: 18px; font-weight: 600;}
.home-news p{ text-align: justify; font-size: 13px; padding-bottom: 3px; margin: 0;}
.home-news a{ color: #ff577f; font-weight: 600; font-size: 14px;}

.inner-news{  position: relative; z-index: 1; padding: 60px 0;}
.inner-news h2{font-size: 24px; font-weight: 400; text-transform: uppercase; font-family: 'Poppins', sans-serif; color: #fff; padding-bottom: 30px;}
.inner-news h3{ font-size: 18px; font-weight: 600;}
.inner-news p{ text-align: justify; font-size: 13px; padding-bottom: 3px; margin: 0;}
.inner-news a{ color: #ff577f; font-weight: 600; font-size: 14px;}
.inner-news-r{ float: right;}
.inner-news .news-box{
padding: 42px 0;
    border-bottom: 1px dashed #0a2966;}


.news-box{ margin-bottom: 30px;}
.home-news span{ float: right;}
.home-testimonials {
  padding: 0px; margin-top: -5%; z-index: 2;

}
.home-testimonials h2{font-size: 38px; font-weight: 600; text-align: center; font-family: 'Poppins', sans-serif; color: #0a2966; padding-bottom: 10%;}
.home-testimonials-box h3 {
  text-align: right;
  color: #a00000;
  z-index: 0;
  font-size: 22px;
  font-weight: 600;
}

.home-testimonials-box h4 {
  text-align: right;
  font-size: 18px;
  margin-bottom: 30px;
  color: #9c9c9c;
}
.home-testimonials-box p {
  font-size: 16px;
  text-align: justify;
  font-weight: 500;
  line-height: 28px;
  padding-top: 10px;
}
.home-testimonials-box img{ border-radius: 50%;
  /* margin: auto; */
  /* text-align: center; */
  float: left;
  padding: 10px; padding-right: 20px;}
.testimonial-box{z-index: 2;
  background: #fff;
  padding: 5% 6%;border-radius: 25px;}
.home-works{ margin-bottom: 2%;}
.home-work-bg{ padding: 60px 0;}
.home-work-bg h2{font-size: 38px; font-weight: 600; text-align: center; font-family: 'Poppins', sans-serif; color: #0a2966; padding-bottom: 2%;}
.home-work-bg img{ border-radius: 20px !important;}

.home-contact{ background: url(../img/home-contact.jpg) no-repeat right; background-size:94% ; padding: 90px 0;  margin-bottom: 4%;}
.home-contact-left{ padding: 90px;}
.home-contact-right{ padding: 90px;}
.home-contact h2{font-size: 38px; font-weight: 600; font-family: 'Poppins', sans-serif; color: #0a2966; padding-bottom: 3%;}
.home-contact h3{font-size: 24px; font-weight: 600; color: #484848; padding-bottom: 3%;}
.home-contact h4{font-size: 22px;
  font-weight: 600;
  color: #002160;
 }
/* footer social icons */
ul.social-network { list-style: none; display: inline; margin-left: 0 !important; padding: 0;}
ul.social-network li { display: inline; margin: 0 5px;}
/* footer social icons */
.social-network a.icoRss:hover {background-color: #F56505;}
.social-network a.icoFacebook:hover {background-color: #3B5998;}
.social-network a.icoTwitter:hover {background-color: #33ccff;}
.social-network a.icoGoogle:hover {background-color: #BD3518;}
.social-network a.icoVimeo:hover {background-color: #0590B8;}
.social-network a.icoLinkedin:hover {background-color: #007bb7;}
.social-network a.icoYoutube:hover {background-color: #cc0000;}
.social-network a.icoInstagram:hover {background-color: #c8008b;}
.social-network a.icoRss:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i, .social-network a.icoGoogle:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoLinkedin:hover i, .social-network a.icoYoutube:hover i, .social-network a.icoInstagram:hover i {color: #fff;}
a.socialIcon:hover,.socialHoverClass {color: #44BCDD;}
.social-circle li a { display: inline-block; position: relative; margin: 0 auto 0 auto; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; text-align: center; width: 50px; height: 50px; font-size: 20px; background: rgba(255, 255, 255, 0.4);}
.social-circle li i { margin: 0; line-height: 50px; text-align: center;}
.social-circle li a:hover i,.triggeredHover { -moz-transform: rotate(360deg); -webkit-transform: rotate(360deg); -ms--transform: rotate(360deg); transform: rotate(360deg); -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -o-transition: all 0.2s; -ms-transition: all 0.2s; transition: all 0.2s;}
.social-circle i { color: #fff; -webkit-transition: all 0.8s; -moz-transition: all 0.8s; -o-transition: all 0.8s; -ms-transition: all 0.8s; transition: all 0.8s;}
footer { padding: 40px 0 0; min-height: 436px; background:#0a2966; position: relative; z-index: 0; overflow: hidden; color: #fff;}
footer:before { background-image: -webkit-linear-gradient(219deg, #ab0029 51%, rgba(238,237,237,0) 17%); content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: -1;}
.footer-pad {padding: 0 0 40px;}
.footer-list h3 { margin: 0 0 10px; color: #fff; font-size: 26px; font-weight: 200; text-transform: uppercase;}
.footer-list h3 div { border-bottom: 2px solid #a8bf05; display: block; width: 20%; padding: 10px 0 0 0;}
.footer-list ul { padding: 0; margin: 0;}
.footer-list ul li { list-style: none; padding: 4px 0;}
.footer-list ul li a { color: #fff; font-weight: 200;}
.footer-list ul li a i{padding-right: 5px;}
.footer-list ul li a:hover { color: #a8bf05; padding-left: 2px;}
footer address{font-weight: 200; letter-spacing: 1px;}
.for-xs{display: none;}
.for-md{display: block;}

.top-apply-now {
  position: absolute;
  top: 14%;
  right: 5%;
  z-index: 100;

}
.college-home{ margin-top: -6%;}
.college-home .col-md-3{ padding-right: 2px; padding-left: 2px;}
.redbg1{background: #ab012a;}
.redbg2{background: #bf1d44;}
.service-box.style-1 {
  color: #fff;
  padding: 40px 25px;
  position: relative;
  text-align: center;
  transform: translateZ(0px);
  z-index: 1;
  margin-bottom: 30px;
-webkit-box-shadow: 0px 24px 20px -20px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 24px 20px -20px rgba(0,0,0,0.75);
box-shadow: 0px 24px 20px -20px rgba(0,0,0,0.75);
}
.service-box.style-1::before, .service-box.style-1::after {
  bottom: 0;
  content: "";
  left: 0;
  margin: 10px;
  position: absolute;
  right: 0;
  top: 0;
  transition: all 0.3s ease 0s;
  z-index: 3;
}
.service-box.style-1::before {
  border-left: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
  transform: scaleY(0);
  transform-origin: 100% 0 0;
}
.service-box.style-1::after {
  border-bottom: 1px solid #ffffff;
  border-top: 1px solid #ffffff;
  transform: scaleX(0);
  transform-origin: 0 100% 0;
}
.service-box.style-1 .service-box-overlay {
  /*background-color: #fff;*/
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 2;
  transition: all 0.3s ease 0s;opacity: 0.9;
}
.service-box.style-1:hover .service-box-overlay {
  background-color: #fff;
  opacity: 0.2;
}
.service-box.style-1 > i {
  color:#ffffff;
  display: block;
  font-size: 50px;
  line-height: 64px;
  margin-bottom: 15px;
  position: relative;
  z-index: 4;
}
.service-box.style-1 .service-box-content {
  position: relative;
  z-index: 4;
}
.service-box.style-1 .service-box-content a {
  color:#ffffff;
}
.service-box.style-1 .service-box-content h5 {
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 600;
}
.service-box.style-1:hover::before {
  transform: scaleY(1);
}
.service-box.style-1:hover::after {
  transform: scaleX(1);
}
.padR40{padding-right: 40px;}
.padL40{ padding-left: 40px;}
.countbg{background: url(../img/count-bg.png) no-repeat bottom left; background-size: contain;}
.home-stats-count-bg{ background-color: #fff; margin-top: 8%; padding: 3%;
  padding-bottom: 20%;}
.home-stats-count-box {
  text-align: center;
  padding: 30px;
}
.home-stats-count-box span {font-size: 62px;
  color: #0a2966;
}
 .home-stats-count-box i {
  font-size: 41px; color: #0a2966; font-weight: 600 !important;
}
.home-stats-count-box h3 {
  font-size: 18px;
}
.borderR{ border-right: 1px solid #9e9e9e;}
.borderB{ border-bottom: 1px solid #9e9e9e;}
.contact-mail-box{ padding: 4%;}
.contact-form2{margin:0 auto;max-width:740px;overflow:hidden;margin-top:30px; visibility: visible !important;}
.contact-form2 form{clear:both;display:table; width: 100%;}
.contact-form2 .col-lg-12{padding:0 20px;position:relative}.contact-form2 .col-lg-6{padding:0px;position:relative}
.contact-form2 .parsley-errors-list{bottom:3px;left:22px;position:absolute}
.contact-form2 select{width:737px !important}.contact-form2
.form-control-1{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;background-color:rgba(0, 0, 0, 0);background-image:none;border-color:-moz-use-text-color -moz-use-text-color #433b35;border-image:none;border-radius:0;border-style:none none solid;border-width:medium medium 1px;box-shadow:none;color:#000;display:block;font-size:13px;height:33px;line-height:1.42857;margin-bottom:25px;padding:6px 0;transition:border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;width:100%;}.contact-form2 .form-control-1:focus{border-color:#d71e1f;box-shadow:none;outline:none;}.contact-form2 .form-control-1::-moz-placeholder{color:#929292}.contact-form2 .form-control-1::-webkit-input-placeholder{color:#929292}.contact-form2 .btn-default{background-color: #a00000;border-color:#690a17;border-radius:0;color:#ffffff;font-size:20px;padding:13px;width:100%;margin-top:10px;transition:all 0.3s linear 0s}.contact-form2 .btn-default:focus,.contact-form2 .btn-default:hover{background-color:#000;border-color:#27201b;transition:all 0.3s linear 0s;color:#ffffff;outline:none}
.stHead{ font-size: 35px !important; color: transparent; -webkit-text-stroke: 1px black;
  -webkit-text-fill-color: transparent; padding-top: 10%;}
.inner-banner{ margin-top: 175px;
  position: relative;
  z-index: 0;
  overflow: hidden;
  color: #fff;
 }
  .inner-banner:before {
    background: rgb(171 0 41 / 80%);
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index:0;
}
.banner-content{
  position: absolute;
  bottom: 10px;
  width: 100%;
  padding: 0px 12px 0px 111px;
}
.banner-content h2{ color:#fff; font-size: 44px; font-weight: 500; font-family: 'Poppins', sans-serif}
.breadcrumb{ background-color: transparent;}
.breadcrumb ul{list-style:none; color:#fff; margin:0; padding:5px 0px;}
.breadcrumb ul li{display:inline-block; font-size:14px;}
.breadcrumb ul li a{color:#fff;}
.breadcrumb ul li a:hover{color:#f5f5f5; text-decoration:underline;}
.breadcrumb ul > li + li::before {content: ">>\00a0";padding: 0 5px;color: #fff;}
.inner-about{ padding: 90px 0;}
.inner-contact{ padding: 90px 0;  position: relative; z-index: 0;}
.inner-contact::before{background: url(../img/girl.png) no-repeat bottom right; content: ""; background-size:  contain;
  z-index: 1; position: absolute;  right: 10%; height: 100%; bottom: 0; width: 50%;}
.inner-contact-box{ background: #95aee5; padding: 60px 90px; color: #fff; border-radius: 25px;}
.inner-contact-box h2{ color:#fff; font-size: 44px; font-weight: 600; font-family: 'Poppins', sans-serif}
.borderGrey{ border: 1px solid #c3c3c3; box-shadow: none !important; padding: 50px 30px !important;}
.borderGrey h3{ font-size: 32px; font-weight: 600; color: #002160 !important; }
.borderGrey i{
color: #ab0029;
    display: block;
    font-size: 50px;
    line-height: 44px !important;
    margin-bottom: 15px;
    position: absolute !important;
    left: 44%;
    padding: 20px;
    background: #efefef;
    top: -37px !important;
    z-index: 4;
    border-radius: 50%;}
.course-details{ font-weight: 600; color: #002160; padding-top: 30%;}

.borderGrey i:hover{
  color: #002160;
  background: #fff;}
.bluebg{ background: #002160; color: #fff; padding: 5% ; border-radius: 25px;}
.bluebg h3{ font-size: 22px; font-weight: 600; text-align: center; padding-bottom: 3%;}
.listb li{ padding: 7px; width: 45%; margin: 0 2%; float: left; font-size: 14px;}
.list1 li{ padding: 5px;}
.vission{border: 1px solid #c3c3c3;  padding: 70px 50px !important; border-radius: 25px;}
.vission h2{ font-size: 32px; font-weight: 400; color: #002160 !important;}
.vission h2 i{ color: #ab0029; padding-right: 5px;}
.trustee{
  background: #f3f3f3;  padding: 70px 50px !important; text-align: center; margin: 10%; border-radius: 25px;
}
.trustee img{border-radius: 50%; margin-top: -40%;}
.trustee h3{ font-size: 25px; color:#002160; font-weight: 600; padding-top: 10%;}
.trustee h4{ font-size: 18px;  font-weight: 400;}
.trustee h5{ font-size: 20px;  font-weight: 400;}

.faculty{
  background: #f3f3f3;  padding: 20px 20px !important; text-align: center; margin: 2%; margin-top: 20%; border-radius: 25px;
}
.faculty img{border-radius: 50%; margin-top: -40%;border: 10px solid #fff8f8;
  -webkit-box-shadow: 0px 24px 20px -20px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 24px 20px -20px rgba(0,0,0,0.75);
  box-shadow: 0px 24px 20px -20px rgba(0,0,0,0.75);}
.faculty h3{ font-size: 21px; color:#002160; font-weight: 600; padding-top: 10%;}
.faculty h4{ font-size: 18px;  font-weight: 400;}
.faculty h5{ font-size: 18px;  font-weight: 400;}
.flash-news{
  background: #ab0029;
    color: #fff;
    padding-top: 17px;
}

#blink {
  font-size: 30px;
  font-weight: bold;
  font-family: sans-serif;
  color: #1c87c9;
  transition: 0.4s;
}
#blink a {font-size: 35px;color: #ab0029;font-weight: 800;position: relative; top: 38px;}



/* @media all and (max-width : 768px) { */
@media(min-width:320px) and (max-width:1080px) {
  .button{top: -19px;
    line-height: 3;
  padding: 10px}
.for-xs{display: block;}
.for-md{display: none;}
#blink a {top: 12px;left: 13px;}
.slide1 .carousel-caption, .slide2 .carousel-caption, .slide3 .carousel-caption, .slide4 .carousel-caption, .slide5 .carousel-caption, .slide6 .carousel-caption{display: none;}
.slider .carousel-control-prev{bottom: 5px; left: 5px;}
.slider .carousel-control-prev .carousel-control-prev-icon{width: 25px; height: 25px; background-size: cover;}
.slider .carousel-control-next{bottom: 5px; left: 45px;}
.slider .carousel-control-next .carousel-control-next-icon{width: 25px; height: 25px; background-size: cover;}
.hidden-xs { display: none;}
footer { text-align: center;}
footer address { padding: 20px; margin: 0;}
.footer-list h3 div { margin: 0 auto;}
.footer-list h3 { padding-left: 20px;}
.footer-pad { padding-bottom: 20px;}
.copy { text-align: center;}
.copy .col-md-9 { padding-bottom: 5px;}
footer .copy .copy-left,footer .copy .copy-right{text-align: center;}
.wow { visibility: visible !important; -webkit-animation: none !important; -moz-animation: none !important; -o-animation: none !important; -ms-animation: none !important; animation: none !important;}
.slider { margin-top: 60px; padding: 0;}
ul.social-network { width: 100%; display: block; text-align: center;}
.head-main { font-size: 24px;}
.M-order-1 { order: 1; -webkit-order: 1;}
.M-order-2 { order: 2; -webkit-order: 2;}
.M-order-3 { order: 3; -webkit-order: 3;}
.M-order-4 { order: 4; -webkit-order: 4;}
.footerextra{text-align: center; margin: 30px 0 10px;}
.footer-list-facilities{margin-bottom: 20px !important; display: inline-block; width: 100%;}
.footer-list-facilities li{width: 100%;}

.home-stats-bg .home-stats-box.br {border-right: 0px solid #5c7210;}
.home-stats-bg .home-stats-box h3 {font-size: 13px;}
.home-stats-bg .home-stats-box img {width: 75%;}
.home-stats-bg .home-stats-box { text-align: center; margin-bottom: 25px; padding-bottom: 25px;}
.home-stats-bg {padding: 20px 30px 20px;}
.home-stats-count-box span{ font-size: 50px;}
.home-story-bg {padding: 20px 0 0px 0;}
.home-story-text {padding: 0 15px 0 15px;}
.home-story-text h1 { margin-bottom: 10px; font-size: 32px; text-align: center;}
.home-story-text-box{padding-top: 15px;}
.home-story-text-box span{font-size: 38px;}
.discover-right {padding: 20px 0 30px 0px;}
.discover{ padding: 30px 0px;}
.research{ padding: 30px 0px;}
.research-right {padding: 2px 0px 60px 0px;}
.mT {
  margin-top: 0%;
}
.course{ padding: 30px 0;}

.breadcrumb-bg nav { position: relative; left: 0;}
.breadcrumb-bg{margin-bottom: 10px;margin-top: 80px;}

.top-apply-now{ top:10%; right: 0%;}
.top-apply-now img{ width: 60%;}
.padR40{padding-right: 0px;}
.padL40{ padding-left: 12px;}
.home-stats-bg .home-stats-count-bg .home-stats-count-box i{ font-size: 25px !important;}
.home-stats-bg .home-stats-count-bg .home-stats-count-box span{ font-size: 38px !important;}
.fac-list li{ width: 100%;}
.padTB60{ padding: 30px 0 0 0;}
.welcomeHead span{ font-size: 40px;}
.home-contact{background: #eff0f2; padding: 30px 0;}
  .home-contact-left{padding: 10px;}
  .home-contact h2{text-align: center;}
}
.acdemics {
  padding: 81px;
}
.acdemics h2{
     font-weight: 600;
    text-decoration: underline;
    color: #002160;
    margin-bottom: 29px;
}
.btn-a { border: 2px solid #ab0029; color: #002160 !important; border-radius: 25px;padding: 7px 20px;}
.btn-a:hover { background: #ab0029; color: #fff !important;}
.btn-a-full { border: 2px solid #ab0029; background: #ab0029; color: #fff;}
.btn-a-full:hover { border: 2px solid #ab0029; color: #ab0029; background: none;}






